yEnc decoding

Discussion in 'Perl Misc' started by anonymous@coolgroups.com, Sep 9, 2003.

  1. Guest

    Hi.

    I am trying to write some Perl scripts to decode the yEnc
    files on Usenet. Not wanting to reinvent the wheel, I
    tried this Convert::yEnc library that I came across.
    Unfortunately, it requires Perl 5.8.0, and I only have
    Perl 5.6.1. Does anyone know of any other simple ways to
    get yEnc decoding up and running on Perl 5.6.1?

    Thanks.




    --------------------------------------------------------------------
    For free web access to 50,000+ newsgroups, please visit
    http://www.coolgroups.com/. Thanks
    --------------------------------------------------------------------
    , Sep 9, 2003
    #1
    1. Advertising

  2. <> wrote:

    > Unfortunately, it requires Perl 5.8.0, and I only have
    > Perl 5.6.1.



    Why can't you upgrade perl?


    --
    Tad McClellan SGML consulting
    Perl programming
    Fort Worth, Texas
    Tad McClellan, Sep 9, 2003
    #2
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Freddie
    Replies:
    3
    Views:
    433
    Freddie
    Aug 5, 2003
  2. Kairo Matthias

    yEnc

    Kairo Matthias, Aug 15, 2006, in forum: Python
    Replies:
    2
    Views:
    535
    Dennis Lee Bieber
    Aug 16, 2006
  3. fais
    Replies:
    0
    Views:
    284
  4. John Machin
    Replies:
    0
    Views:
    396
    John Machin
    Jul 16, 2008
  5. yEnc decoding

    , Aug 31, 2003, in forum: Perl Misc
    Replies:
    0
    Views:
    86
Loading...

Share This Page